#searchProvidersContainer {
    background-color: #29e7cd;
    background-image: linear-gradient(315deg, #29e7cd 0%, #fffbfc 74%);
    height: 65vh;
    display: flex;
    align-items: center;
    justify-self: center;
}
/*#searchProvidersContainer .searchProvidersContainerContent {
    top: 15vh !important;
    height: 42vh !important;
}*/
#searchProvidersContainer .searchProvidersContainerContent {
    top: 0 !important;
    height: auto !important;
    position: relative;
    width: -webkit-fill-available;
}
label.hero-sec-heading{
    color: #333333 !important;font-weight: 400;font-size: 2.3rem;position: relative;left: 0px;top: 0;
}
.hero-sec-first-sec{
    margin-top: 33px !important;
    background: white;
    padding: 15px 15px;
    border-radius: 8px !important;
    box-shadow: 0 0.3rem 2rem rgba(0,0,0,.1);
}
.field-brand{
    border: 2px solid #e21b70;margin-top: 0px;padding-right: 20px !important;border-radius: 8px !important;
}
.home-sec-banner-btn{
    margin-left: 15px;
    border-radius: 8px !important;
    padding: 6px 14px;
    font-weight: 600;
    text-transform: uppercase;
}
#searchProvidersContainer .searchProvidersContainerContent {
    overflow-y: unset !important;
    overflow-x: unset !important;
}
.btn-fill-out {
    background-color: transparent;
    border: 1px solid #307dd0;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
#searchProdAds{
    border-radius: 4px;
    box-shadow: 0 14px 44px -24px rgba(0, 0, 0, .3);
    margin: 0 auto;
    max-width: 320px;
    padding: 16px 16px 12px;
}
#searchProdAds input{
    font-size: 1rem;
    line-height: 1.5;
    font-variation-settings: "wght" 400;
    appearance: none;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(102, 102, 102);
    border-radius: 2px;
    color: rgb(36, 45, 61);
    height: 40px;
    width: 100%;
    transition: 0.25s ease-in-out;
    padding: 4px 12px;
}
#searchProdAds input:hover {
     border-color: rgb(8, 40, 175);
}
#searchProdAdsSubmit {
    border: none !important;
    cursor: pointer;
    display: inline-block;
    outline: none;
    text-align: center;
    text-decoration: none;
    transition: 0.25s ease-in-out !important;
    border-radius: 40px !important;
    min-width: 90px;
    background-color: rgb(5, 52, 255) !important;
    color: rgb(255, 255, 255) !important;
    margin: 0 0 -4px !important;
}
.btn-outline-brand:hover .fa-star, .btn-outline-brand:hover .fa-star-half-alt {
    color: white !important;
}
.w-47{
    width: 46% !important;
}
.searchProvidersFormP{
    width:30% !important;
}
.header-overlay {
    width: 100%;
}
@media (max-width: 767px) {
    .service_cat_filter_div{
        margin-top: 40px;
    }
}
@media (max-width: 321px) {
    .mobile-butons{
        zoom: .8;
    }
}
@media (max-width: 580px) {
    .service-detail-img{
        height: 200px;
    }
    .mobile-butons{
        .st-btn{
            display: block !important;
        }
    }
}
@media screen and (max-width: 480px) {
    #searchProvidersContainer {
        height: 52vh;
    }
    #searchProdAds{
        max-width: 398px;
        z-index: 999;
    }
    #searchProvidersContainer .searchProvidersContainerContent {
        height: 33vh !important;
    }
    .hero-sec-first-sec{
        margin-top: 5px !important;
    }
    label.hero-sec-heading{
        font-size: 1.6rem !important;
        text-align: center;
        line-height: normal;
    }
    .home-sec-banner-btn{
        padding: 6px 10px;
    }
    div#profileGallery11 img {
        border: 1px solid #ececec !important;
    }
    .searchProvidersFormP {
        width: 85% !important;
    }
    .w-47{
        width: 46.5% !important;
    }
}
@media screen and (max-width: 415px) {
    #searchProdAds{
        max-width: 380px;
        z-index: 999;
    }
}
@media screen and (max-width: 395px) {
    #searchProdAds{
        max-width: 358px;
        z-index: 999;
    }
    .searchProvidersFormP {
        width: 85% !important;
    }
    .w-47{
        width: 46% !important;
    }
}
@media screen and (max-width: 365px) {
    #searchProdAds{
        max-width: 320px;
        z-index: 999;
    }
}
